Bug 85147 - [PATCH] devel/itext: update to 1.3.2, take maintainership
Summary: [PATCH] devel/itext: update to 1.3.2, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-20 10:50 UTC by Stefan Walter
Modified: 2005-08-30 14:41 UTC (History)
1 user (show)

See Also:


Attachments
itext-1.3.2,1.patch (1.14 KB, patch)
2005-08-20 10:50 UTC, Stefan Walter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Walter 2005-08-20 10:50:19 UTC
- Update to 1.3.2
- Take maintainership
- Add more SourceForge mirrors to MASTER_SITES

Port maintainer (ports@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Herve Quiroz freebsd_committer 2005-08-23 17:52:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->hq

I'll handle this. 

Be patient though, as the ports tree is currently frozen: 
http://www.freebsd.org/releases/6.0R/schedule.html
Comment 2 Herve Quiroz freebsd_committer 2005-08-30 14:41:38 UTC
State Changed
From-To: open->closed

Patch commited. 

Thanks for your contribution!